Bug 860436 - [abrt] parcellite-1.0.2-0.2.rc5.fc17: _dbus_abort: Process /usr/bin/parcellite was killed by signal 6 (SIGABRT)
[abrt] parcellite-1.0.2-0.2.rc5.fc17: _dbus_abort: Process /usr/bin/parcellit...
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: parcellite (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Christoph Wickert
Fedora Extras Quality Assurance
abrt_hash:8f84603875bf23e3559c647587f...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-09-25 15:54 EDT by Artem Sheremet
Modified: 2013-02-07 21:12 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-07 21:06:24 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: core_backtrace (2.27 KB, text/plain)
2012-09-25 15:54 EDT, Artem Sheremet
no flags Details
File: environ (1.13 KB, text/plain)
2012-09-25 15:54 EDT, Artem Sheremet
no flags Details
File: limits (1.29 KB, text/plain)
2012-09-25 15:54 EDT, Artem Sheremet
no flags Details
File: backtrace (14.64 KB, text/plain)
2012-09-25 15:54 EDT, Artem Sheremet
no flags Details
File: cgroup (128 bytes, text/plain)
2012-09-25 15:54 EDT, Artem Sheremet
no flags Details
File: maps (33.99 KB, text/plain)
2012-09-25 15:54 EDT, Artem Sheremet
no flags Details
File: dso_list (6.36 KB, text/plain)
2012-09-25 15:54 EDT, Artem Sheremet
no flags Details
File: var_log_messages (150 bytes, text/plain)
2012-09-25 15:54 EDT, Artem Sheremet
no flags Details
File: open_fds (400 bytes, text/plain)
2012-09-25 15:54 EDT, Artem Sheremet
no flags Details

  None (edit)
Description Artem Sheremet 2012-09-25 15:54:26 EDT
Description of problem:
I was moving through the tray to trace my IM notifications when Parcellite unexpectedly disappeared

Version-Release number of selected component:
parcellite-1.0.2-0.2.rc5.fc17

Additional info:
libreport version: 2.0.13
abrt_version:   2.0.12
backtrace_rating: 4
cmdline:        parcellite
crash_function: _dbus_abort
kernel:         3.5.4-1.fc17.x86_64

truncated backtrace:
:Thread no. 1 (10 frames)
: #2 _dbus_abort at dbus-sysdeps.c
: #3 _dbus_warn_check_failed at dbus-internals.c
: #4 dbus_message_iter_append_basic at dbus-message.c
: #5 append_cache_item at cache-adaptor.c
: #6 emit_cache_add at cache-adaptor.c
: #7 g_cclosure_marshal_VOID__OBJECTv at gmarshal.c
: #8 _g_closure_invoke_va at gclosure.c
: #11 add_object at ../../atk-adaptor/accessible-cache.c
: #12 add_pending_items at ../../atk-adaptor/accessible-cache.c
: #17 gtk_main at gtkmain.c
Comment 1 Artem Sheremet 2012-09-25 15:54:30 EDT
Created attachment 617241 [details]
File: core_backtrace
Comment 2 Artem Sheremet 2012-09-25 15:54:32 EDT
Created attachment 617242 [details]
File: environ
Comment 3 Artem Sheremet 2012-09-25 15:54:39 EDT
Created attachment 617243 [details]
File: limits
Comment 4 Artem Sheremet 2012-09-25 15:54:41 EDT
Created attachment 617244 [details]
File: backtrace
Comment 5 Artem Sheremet 2012-09-25 15:54:43 EDT
Created attachment 617245 [details]
File: cgroup
Comment 6 Artem Sheremet 2012-09-25 15:54:45 EDT
Created attachment 617246 [details]
File: maps
Comment 7 Artem Sheremet 2012-09-25 15:54:48 EDT
Created attachment 617247 [details]
File: dso_list
Comment 8 Artem Sheremet 2012-09-25 15:54:50 EDT
Created attachment 617248 [details]
File: var_log_messages
Comment 9 Artem Sheremet 2012-09-25 15:54:51 EDT
Created attachment 617249 [details]
File: open_fds
Comment 10 Artem Sheremet 2012-10-16 20:45:19 EDT
Clicked the Parcellite icon in the tray

backtrace_rating: 4
Package: parcellite-1.0.2-0.2.rc5.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 11 Fedora Update System 2013-01-27 10:56:39 EST
parcellite-1.1.4-1.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/parcellite-1.1.4-1.fc18
Comment 12 Fedora Update System 2013-01-27 10:58:08 EST
parcellite-1.1.4-1.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/parcellite-1.1.4-1.fc17
Comment 13 Fedora Update System 2013-01-28 10:00:25 EST
Package parcellite-1.1.4-1.fc18:
* should fix your issue,
* was pushed to the Fedora 18 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing parcellite-1.1.4-1.fc18'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2013-1575/parcellite-1.1.4-1.fc18
then log in and leave karma (feedback).
Comment 14 Fedora Update System 2013-02-07 21:06:25 EST
parcellite-1.1.4-1.fc17 has been pushed to the Fedora 17 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 15 Fedora Update System 2013-02-07 21:12:48 EST
parcellite-1.1.4-1.fc18 has been pushed to the Fedora 18 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.